## language-support-writing-br 8.04+20080415

=== debian/changelog ===
language-support-writing-br (8.04+20080415) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 16:44:56 +0000
