=== debian/control ===
Source: language-support-writing-br
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-br
Architecture: all
Depends: aspell-br, ibrazilian
Description: Writing aids metapackage for Breton
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Breton language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-br.
 .
 Language: Breton
